Bug 51246 - Port upgrade: kdiff3 to 0.9.51
Summary: Port upgrade: kdiff3 to 0.9.51
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-04-21 20:10 UTC by Heiner
Modified: 2003-05-09 13:17 UTC (History)
0 users

See Also:


Attachments
file.diff (506 bytes, patch)
2003-04-21 20:10 UTC, Heiner
no flags Details | Diff
file.diff (290 bytes, patch)
2003-04-21 20:10 UTC, Heiner
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Heiner 2003-04-21 20:10:18 UTC
See fix

Heiner

Fix: PORTNAME=      kdiff3
-PORTVERSION=   0.9.50
+PORTVERSION=   0.9.51
 CATEGORIES=    textproc kde
 MASTER_SITES=  ${MASTER_SITE_SOURCEFORGE}
 MASTER_SITE_SUBDIR=    ${PORTNAME}
Comment 1 Adam Weinberger freebsd_committer 2003-04-21 20:36:30 UTC
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

This does not honor ${PREFIX}.

- --
Adam Weinberger
vectors.cx	>>	adam@vectors.cx
FreeBSD.org	<<	adamw@FreeBSD.ORG
#vim:set ts=8: 8-char tabs prevent tooth decay.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (FreeBSD)

iD8DBQE+pEg+o8KM2ULHQ/0RAqY5AKCmCgINZfLxa+LkhUIAuCdOYVY+7ACgpoYj
dCf7RiTbMoqKG610CxQEJYE=
=lS4I
-----END PGP SIGNATURE-----
Comment 2 Heiner 2003-04-25 14:08:41 UTC
Hi!

What do you mean? I did all steps described in

http://www.freebsd.org/doc/en_US.ISO8859-1/books/porters-handbook/porting-autoplist.html

to generate the pkg-plist. With a port ignoring ${PREFIX} the generated pkg-prefix should have been empty...


Yours

Heiner
Comment 3 Tilman Keskinoz freebsd_committer 2003-05-09 13:16:53 UTC
State Changed
From-To: open->closed

Committed, thanks. (Please don't change the # Date created: line)